## rust-termcolor 1.0.1

=== debian/changelog ===
rust-termcolor (1.0.1-1) unstable; urgency=medium

  * Package termcolor 1.0.1 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 01:38:55 -0700

rust-termcolor (0.3.6-1) unstable; urgency=medium

  * Package termcolor 0.3.6 from crates.io using debcargo 2.2.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 13 Jul 2018 15:33:48 +0200
