=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/termcolor-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/termcolor .*/crates/termcolor/@ANY_VERSION@/download
