## rust-termcolor 1.0.4

=== debian/changelog ===
rust-termcolor (1.0.4-1) unstable; urgency=medium

  * Package termcolor 1.0.4 from crates.io using debcargo 2.2.7

  [ Ximin Luo ]
  * Package termcolor 1.0.1 from crates.io using debcargo 2.2.5
  * Clean up d/copyright.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Oct 2018 15:56:59 +0200
