=== debian/control ===
Source: rust-termcolor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-wincolor-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termcolor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termcolor
Homepage: https://github.com/BurntSushi/termcolor

Package: librust-termcolor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wincolor-1+default-dev
Provides:
 librust-termcolor+default-dev (= ${binary:Version}),
 librust-termcolor-1-dev (= ${binary:Version}),
 librust-termcolor-1+default-dev (= ${binary:Version}),
 librust-termcolor-1.0-dev (= ${binary:Version}),
 librust-termcolor-1.0+default-dev (= ${binary:Version}),
 librust-termcolor-1.0.4-dev (= ${binary:Version}),
 librust-termcolor-1.0.4+default-dev (= ${binary:Version})
Description: Simple cross platform library for writing colored text to a terminal - Rust source code
 This package contains the source for the Rust termcolor crate, packaged by
 debcargo for use with cargo and dh-cargo.
