## rust-termcolor 1.0.5

=== debian/changelog ===
rust-termcolor (1.0.5-1) unstable; urgency=medium

  * Package termcolor 1.0.5 from crates.io using debcargo 2.3.1-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2019 10:35:21 +0200
