=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test termcolor 1.0.5 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termcolor 1.0.5 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-termcolor-dev
Restrictions: allow-stderr, skip-not-installable
