## rust-termcolor 1.1.0

=== debian/changelog ===
rust-termcolor (1.1.0-1) unstable; urgency=medium

  * Package termcolor 1.1.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 19 Mar 2020 16:31:47 +0100
