=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-wincolor-1+default-dev <!nocheck>
+ librust-winapi-util-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
@@ -20,15 +20,15 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-wincolor-1+default-dev
+ librust-winapi-util-0.1+default-dev (>= 0.1.3-~~)
 Provides:
  librust-termcolor+default-dev (= ${binary:Version}),
  librust-termcolor-1-dev (= ${binary:Version}),
  librust-termcolor-1+default-dev (= ${binary:Version}),
- librust-termcolor-1.0-dev (= ${binary:Version}),
- librust-termcolor-1.0+default-dev (= ${binary:Version}),
- librust-termcolor-1.0.5-dev (= ${binary:Version}),
- librust-termcolor-1.0.5+default-dev (= ${binary:Version})
+ librust-termcolor-1.1-dev (= ${binary:Version}),
+ librust-termcolor-1.1+default-dev (= ${binary:Version}),
+ librust-termcolor-1.1.0-dev (= ${binary:Version}),
+ librust-termcolor-1.1.0+default-dev (= ${binary:Version})
 Description: Simple cross platform library for writing colored text to a terminal - Rust source code
  This package contains the source for the Rust termcolor crate, packaged by
  debcargo for use with cargo and dh-cargo.
