=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test termcolor 1.1.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termcolor 1.1.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-termcolor-dev
Restrictions: allow-stderr, skip-not-installable
