## rust-termcolor 1.1.2

=== debian/changelog ===
rust-termcolor (1.1.2-1) unstable; urgency=medium

  * Package termcolor 1.1.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 01 Jan 2022 20:48:34 +0100
