## rust-termcolor 1.4.0

=== debian/changelog ===
rust-termcolor (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package termcolor 1.4.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 03:12:07 +0000

rust-termcolor (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package termcolor 1.3.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 20:31:52 +0000
