=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test termcolor 1.4.0 --all-targets --all-features
Features: test-name=rust-termcolor:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termcolor 1.4.0 --all-targets
Features: test-name=librust-termcolor-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termcolor 1.4.0 --all-targets --no-default-features
Features: test-name=librust-termcolor-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
