## rust-termcolor 1.4.1

=== debian/changelog ===
rust-termcolor (1.4.1-2) unstable; urgency=medium

  * Team upload
  * Package termcolor 1.4.1 from crates.io using debcargo 2.7.10
  * Disable Windows build dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 20:18:08 -0400

rust-termcolor (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package termcolor 1.4.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 19:05:49 +0000
