=== debian/control ===
Source: rust-termcolor
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termcolor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termcolor
Homepage: https://github.com/BurntSushi/termcolor
X-Cargo-Crate: termcolor
Rules-Requires-Root: no

Package: librust-termcolor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-termcolor+default-dev (= ${binary:Version}),
 librust-termcolor-1-dev (= ${binary:Version}),
 librust-termcolor-1+default-dev (= ${binary:Version}),
 librust-termcolor-1.4-dev (= ${binary:Version}),
 librust-termcolor-1.4+default-dev (= ${binary:Version}),
 librust-termcolor-1.4.1-dev (= ${binary:Version}),
 librust-termcolor-1.4.1+default-dev (= ${binary:Version})
Description: Simple cross platform library for writing colored text to a terminal - Rust source code
 Source code for Debianized Rust crate "termcolor"
